.terms {
padding-bottom:24px;
}
.terms li:not(:first-child),
.terms li li:first-child {
margin-top:12px;
}
.terms > p:last-child {
bottom:0;
left:0;
margin-bottom:0;
position:absolute;
}
.tos_toc a {
display:block;
padding:10px;
text-decoration:none;
}
.tos_toc a:hover {
text-decoration:underline;
}
.tos_toc ul {
list-style-type:none;
padding:0;
}
.tos_toc li {
border-bottom:1px solid #d6e3ed;
}
.tos_toc li li:first-child {
border-top:1px solid #d6e3ed;
}
.tos_toc li li:last-child {
border-bottom:0;
}
.tos_toc ul ul ul a {
padding-left:20px;
}
